
#stacks_in_125_page18 {
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}
/* Mask 2 v2.2.2 Copyright 2013 Joe Workman */
#stacks_in_68_page18{border-radius:0px; max-width:1200px;margin:0 auto;}#stacks_in_68_page18 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_68_page18 .boxgrid .back,#stacks_in_68_page18 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_68_page18 .boxgrid .cover{filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity:1.0;opacity:1.0; } 
/* Fluid Image v2.0.4 Copyright 2014 Joe Workman */
#stacks_in_196_page18 img{ behavior:url(/resources/PIE.htc);width:100% !important;height:auto !important;min-width:0px !important;padding:0;margin:0 auto;   max-width:1200px;         }
/* Letterpress v1.6.0 Copyright 2013 Joe Workman */
 #stacks_in_1373_page18 h1,#stacks_in_1373_page18 h1 a,#stacks_in_1373_page18 p,#stacks_in_1373_page18 p a{font-size:70px;line-height:1.1em;margin:0} @media screen and (max-width:770px){#stacks_in_1373_page18 h1,#stacks_in_1373_page18 h1 a,#stacks_in_1373_page18 p,#stacks_in_1373_page18 p a{font-size:70px}}@media screen and (max-width:500px){#stacks_in_1373_page18 h1,#stacks_in_1373_page18 h1 a,#stacks_in_1373_page18 p,#stacks_in_1373_page18 p a{font-size:40px}}  #stacks_in_1373_page18 h1,#stacks_in_1373_page18 h1 a,#stacks_in_1373_page18 p,#stacks_in_1373_page18 p a{color:#FFFFFF;-webkit-font-smoothing:antialiased;-webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out;transition:color .2s ease-in-out;font-style:normal;text-decoration:none;text-align:center;font-weight: 100 ;font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;      text-shadow:0 1px 1px #000000;                }
#stacks_in_1373_page18 p a:hover,#stacks_in_1373_page18 h1 a:hover{color:#CCCCCC}   

#stacks_in_1373_page18 {
	padding: 90px 0px 0px 0px;
}
/* Letterpress v1.6.0 Copyright 2013 Joe Workman */
 #stacks_in_1375_page18 h3,#stacks_in_1375_page18 h3 a,#stacks_in_1375_page18 p,#stacks_in_1375_page18 p a{font-size:30px;line-height:1.4em;margin:0} @media screen and (max-width:770px){#stacks_in_1375_page18 h3,#stacks_in_1375_page18 h3 a,#stacks_in_1375_page18 p,#stacks_in_1375_page18 p a{font-size:30px}}@media screen and (max-width:500px){#stacks_in_1375_page18 h3,#stacks_in_1375_page18 h3 a,#stacks_in_1375_page18 p,#stacks_in_1375_page18 p a{font-size:15px}}  #stacks_in_1375_page18 h3,#stacks_in_1375_page18 h3 a,#stacks_in_1375_page18 p,#stacks_in_1375_page18 p a{color:#FFFFFF;-webkit-font-smoothing:antialiased;-webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out;transition:color .2s ease-in-out;font-style:normal;text-decoration:none;text-align:center;font-weight: 200 ;font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;      text-shadow:0 1px 1px #000000;                }
#stacks_in_1375_page18 p a:hover,#stacks_in_1375_page18 h3 a:hover{color:#CCCCCC}   

#stacks_in_32_page18 {
	padding: 10px 0px 0px 0px;
}
/* Resp 3 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_788_page18 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_788_page18 .jwresp_col{float:none} #stacks_in_788_page18 #jwresp_col2_stacks_in_788_page18{position:relative;margin:0 auto;width:34%;float:none}#stacks_in_788_page18 #jwresp_col1_stacks_in_788_page18,#stacks_in_788_page18 #jwresp_col3_stacks_in_788_page18{width:33%}#stacks_in_788_page18 #jwresp_col1_stacks_in_788_page18{float:left}#stacks_in_788_page18 #jwresp_col3_stacks_in_788_page18{float:right} @media screen and (max-width:770px){#stacks_in_788_page18 #jwresp_col1_stacks_in_788_page18,#stacks_in_788_page18 #jwresp_col3_stacks_in_788_page18{margin-bottom:20px}#stacks_in_788_page18 #jwresp_col1_stacks_in_788_page18{width:50%}#stacks_in_788_page18 #jwresp_col3_stacks_in_788_page18{width:50%}#stacks_in_788_page18 #jwresp_col2_stacks_in_788_page18{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_788_page18 #jwresp_col1_stacks_in_788_page18,#stacks_in_788_page18 #jwresp_col3_stacks_in_788_page18,#stacks_in_788_page18 #jwresp_col2_stacks_in_788_page18{float:none;width:100%;display:block}#stacks_in_788_page18 #jwresp_col1_stacks_in_788_page18,#stacks_in_788_page18 #jwresp_col3_stacks_in_788_page18{margin-bottom:20px}} 

#stacks_in_788_page18 {
	background-color: #FFFFFF;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	padding: 20px 0px 25px 0px;
}
/* Lines v1.2.0 Copyright 2013 Joe Workman */
 #stacks_in_750_page18 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_750_page18 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_750_page18 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_750_page18 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_750_page18 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_750_page18 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_750_page18 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_750_page18 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_750_page18 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_750_page18 hr.cloudy:after{content:"\00a0"}#stacks_in_750_page18 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_750_page18 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_750_page18 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_750_page18 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_750_page18 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_750_page18 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_750_page18 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_750_page18 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.0em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
/* Resp 5 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_135_page18 .jwresp_wrapper{width:100%;overflow:auto;position:relative}#stacks_in_135_page18 .jwresp_col{overflow:hidden;margin:0 1%; width:18.4%; float:none}#stacks_in_135_page18 #jwresp_col1_stacks_in_135_page18,#stacks_in_135_page18 #jwresp_col2_stacks_in_135_page18{float:left}#stacks_in_135_page18 #jwresp_col4_stacks_in_135_page18,#stacks_in_135_page18 #jwresp_col5_stacks_in_135_page18{float:right}#stacks_in_135_page18 #jwresp_col1_stacks_in_135_page18{margin-left:0}#stacks_in_135_page18 #jwresp_col5_stacks_in_135_page18{margin-right:0}#stacks_in_135_page18 #jwresp_col3_stacks_in_135_page18{margin:0 auto;float:none}#stacks_in_135_page18 .jwresp_clear{display:none} @media screen and (max-width:1030px){#stacks_in_135_page18 .jwresp_clear{display:block;clear:both;height:0}#stacks_in_135_page18 #jwresp_col1_stacks_in_135_page18,#stacks_in_135_page18 #jwresp_col2_stacks_in_135_page18,#stacks_in_135_page18 #jwresp_col3_stacks_in_135_page18,#stacks_in_135_page18 #jwresp_col4_stacks_in_135_page18{margin:0}#stacks_in_135_page18 #jwresp_col5_stacks_in_135_page18{position:relative;margin:0 auto;float:none;width:32%}#stacks_in_135_page18 #jwresp_col1_stacks_in_135_page18,#stacks_in_135_page18 #jwresp_col2_stacks_in_135_page18{width:32%}#stacks_in_135_page18 #jwresp_col1_stacks_in_135_page18,#stacks_in_135_page18 #jwresp_col4_stacks_in_135_page18{float:left}#stacks_in_135_page18 #jwresp_col2_stacks_in_135_page18,#stacks_in_135_page18 #jwresp_col3_stacks_in_135_page18{float:right}#stacks_in_135_page18 #jwresp_col4_stacks_in_135_page18,#stacks_in_135_page18 #jwresp_col3_stacks_in_135_page18{width:49%;margin-top:15px}}  @media screen and (max-width:500px){#stacks_in_135_page18 #jwresp_col1_stacks_in_135_page18,#stacks_in_135_page18 #jwresp_col2_stacks_in_135_page18,#stacks_in_135_page18 #jwresp_col3_stacks_in_135_page18,#stacks_in_135_page18 #jwresp_col4_stacks_in_135_page18,#stacks_in_135_page18 #jwresp_col5_stacks_in_135_page18{width:100%;display:block;margin:0}#stacks_in_135_page18 #jwresp_col1_stacks_in_135_page18,#stacks_in_135_page18 #jwresp_col2_stacks_in_135_page18,#stacks_in_135_page18 #jwresp_col4_stacks_in_135_page18,#stacks_in_135_page18 #jwresp_col5_stacks_in_135_page18{margin-bottom:15px}}

#stacks_in_135_page18 {
	background-color: #FFFFFF;
	padding: 17px 0px 0px 0px;
}

#stacks_in_137_page18 {
	padding: 0px 0px 0px 32px;
}

#stacks_in_207_page18 {
	padding: 0px 0px 0px 32px;
}

#stacks_in_210_page18 {
	padding: 19px 0px 0px 11px;
}

#stacks_in_233_page18 {
	padding: 6px 0px 0px 6px;
}

#stacks_in_236_page18 {
	padding: 0px 18px 0px 0px;
}

#stacks_in_238_page18 {
	padding: 0px 18px 0px 0px;
}

#stacks_in_241_page18 {
	padding: 13px 0px 0px 0px;
}

#stacks_in_243_page18 {
	padding: 3px 0px 0px 0px;
}

#stacks_in_246_page18 {
	padding: 15px 0px 0px 11px;
}

#stacks_in_248_page18 {
	padding: 1px 0px 0px 11px;
}
/* Resp 5 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_320_page18 .jwresp_wrapper{width:100%;overflow:auto;position:relative}#stacks_in_320_page18 .jwresp_col{overflow:hidden;margin:0 1%; width:18.4%; float:none}#stacks_in_320_page18 #jwresp_col1_stacks_in_320_page18,#stacks_in_320_page18 #jwresp_col2_stacks_in_320_page18{float:left}#stacks_in_320_page18 #jwresp_col4_stacks_in_320_page18,#stacks_in_320_page18 #jwresp_col5_stacks_in_320_page18{float:right}#stacks_in_320_page18 #jwresp_col1_stacks_in_320_page18{margin-left:0}#stacks_in_320_page18 #jwresp_col5_stacks_in_320_page18{margin-right:0}#stacks_in_320_page18 #jwresp_col3_stacks_in_320_page18{margin:0 auto;float:none}#stacks_in_320_page18 .jwresp_clear{display:none} @media screen and (max-width:1030px){#stacks_in_320_page18 .jwresp_clear{display:block;clear:both;height:0}#stacks_in_320_page18 #jwresp_col1_stacks_in_320_page18,#stacks_in_320_page18 #jwresp_col2_stacks_in_320_page18,#stacks_in_320_page18 #jwresp_col3_stacks_in_320_page18,#stacks_in_320_page18 #jwresp_col4_stacks_in_320_page18{margin:0}#stacks_in_320_page18 #jwresp_col5_stacks_in_320_page18{position:relative;margin:0 auto;float:none;width:32%}#stacks_in_320_page18 #jwresp_col1_stacks_in_320_page18,#stacks_in_320_page18 #jwresp_col2_stacks_in_320_page18{width:32%}#stacks_in_320_page18 #jwresp_col1_stacks_in_320_page18,#stacks_in_320_page18 #jwresp_col4_stacks_in_320_page18{float:left}#stacks_in_320_page18 #jwresp_col2_stacks_in_320_page18,#stacks_in_320_page18 #jwresp_col3_stacks_in_320_page18{float:right}#stacks_in_320_page18 #jwresp_col4_stacks_in_320_page18,#stacks_in_320_page18 #jwresp_col3_stacks_in_320_page18{width:49%;margin-top:15px}}  @media screen and (max-width:500px){#stacks_in_320_page18 #jwresp_col1_stacks_in_320_page18,#stacks_in_320_page18 #jwresp_col2_stacks_in_320_page18,#stacks_in_320_page18 #jwresp_col3_stacks_in_320_page18,#stacks_in_320_page18 #jwresp_col4_stacks_in_320_page18,#stacks_in_320_page18 #jwresp_col5_stacks_in_320_page18{width:100%;display:block;margin:0}#stacks_in_320_page18 #jwresp_col1_stacks_in_320_page18,#stacks_in_320_page18 #jwresp_col2_stacks_in_320_page18,#stacks_in_320_page18 #jwresp_col4_stacks_in_320_page18,#stacks_in_320_page18 #jwresp_col5_stacks_in_320_page18{margin-bottom:15px}}

#stacks_in_320_page18 {
	background-color: #FFFFFF;
	padding:  20px;
}

#stacks_in_327_page18 {
	padding: 21px 9px 0px 0px;
}

#stacks_in_329_page18 {
	padding: 11px 7px 0px 0px;
}

#stacks_in_332_page18 {
	padding: 29px 0px 0px 30px;
}

#stacks_in_334_page18 {
	padding: 10px 0px 0px 8px;
}

#stacks_in_337_page18 {
	padding: 22px 0px 0px 20px;
}

#stacks_in_339_page18 {
	padding: 7px 0px 0px 20px;
}

#stacks_in_342_page18 {
	padding: 13px 0px 0px 18px;
}

#stacks_in_344_page18 {
	padding: 12px 0px 0px 18px;
}
/* Resp 5 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_346_page18 .jwresp_wrapper{width:100%;overflow:auto;position:relative}#stacks_in_346_page18 .jwresp_col{overflow:hidden;margin:0 1%; width:18.4%; float:none}#stacks_in_346_page18 #jwresp_col1_stacks_in_346_page18,#stacks_in_346_page18 #jwresp_col2_stacks_in_346_page18{float:left}#stacks_in_346_page18 #jwresp_col4_stacks_in_346_page18,#stacks_in_346_page18 #jwresp_col5_stacks_in_346_page18{float:right}#stacks_in_346_page18 #jwresp_col1_stacks_in_346_page18{margin-left:0}#stacks_in_346_page18 #jwresp_col5_stacks_in_346_page18{margin-right:0}#stacks_in_346_page18 #jwresp_col3_stacks_in_346_page18{margin:0 auto;float:none}#stacks_in_346_page18 .jwresp_clear{display:none} @media screen and (max-width:1030px){#stacks_in_346_page18 .jwresp_clear{display:block;clear:both;height:0}#stacks_in_346_page18 #jwresp_col1_stacks_in_346_page18,#stacks_in_346_page18 #jwresp_col2_stacks_in_346_page18,#stacks_in_346_page18 #jwresp_col3_stacks_in_346_page18,#stacks_in_346_page18 #jwresp_col4_stacks_in_346_page18{margin:0}#stacks_in_346_page18 #jwresp_col5_stacks_in_346_page18{position:relative;margin:0 auto;float:none;width:32%}#stacks_in_346_page18 #jwresp_col1_stacks_in_346_page18,#stacks_in_346_page18 #jwresp_col2_stacks_in_346_page18{width:32%}#stacks_in_346_page18 #jwresp_col1_stacks_in_346_page18,#stacks_in_346_page18 #jwresp_col4_stacks_in_346_page18{float:left}#stacks_in_346_page18 #jwresp_col2_stacks_in_346_page18,#stacks_in_346_page18 #jwresp_col3_stacks_in_346_page18{float:right}#stacks_in_346_page18 #jwresp_col4_stacks_in_346_page18,#stacks_in_346_page18 #jwresp_col3_stacks_in_346_page18{width:49%;margin-top:15px}}  @media screen and (max-width:500px){#stacks_in_346_page18 #jwresp_col1_stacks_in_346_page18,#stacks_in_346_page18 #jwresp_col2_stacks_in_346_page18,#stacks_in_346_page18 #jwresp_col3_stacks_in_346_page18,#stacks_in_346_page18 #jwresp_col4_stacks_in_346_page18,#stacks_in_346_page18 #jwresp_col5_stacks_in_346_page18{width:100%;display:block;margin:0}#stacks_in_346_page18 #jwresp_col1_stacks_in_346_page18,#stacks_in_346_page18 #jwresp_col2_stacks_in_346_page18,#stacks_in_346_page18 #jwresp_col4_stacks_in_346_page18,#stacks_in_346_page18 #jwresp_col5_stacks_in_346_page18{margin-bottom:15px}}

#stacks_in_346_page18 {
	background-color: #FFFFFF;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	padding: 0px 0px 10px 0px;
}

#stacks_in_348_page18 {
	padding: 0px 0px 0px 43px;
}

#stacks_in_350_page18 {
	padding: 15px 0px 0px 43px;
}

#stacks_in_353_page18 {
	padding: 10px 0px 0px 6px;
}

#stacks_in_355_page18 {
	padding: 25px 0px 0px 6px;
}

#stacks_in_358_page18 {
	padding: 0px 21px 0px 0px;
}

#stacks_in_360_page18 {
	padding: 2px 21px 0px 0px;
}

#stacks_in_363_page18 {
	padding: 6px 0px 0px 4px;
}

#stacks_in_365_page18 {
	padding: 15px 0px 0px 6px;
}

#stacks_in_368_page18 {
	padding: 10px 0px 0px 9px;
}

#stacks_in_370_page18 {
	padding: 24px 0px 0px 17px;
}
